.auto-style1 {
    height: 48.0pt;
    width: 58pt;
    color: white;
    font-size: 10.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Verdana, sans-serif;
    text-align: center;
    vertical-align: top;
    white-space: normal;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    background: gray;
}

.auto-style2 {
    width: 68pt;
    color: white;
    font-size: 10.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Verdana, sans-serif;
    text-align: center;
    vertical-align: top;
    white-space: normal;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    background: gray;
}

.auto-style3 {
    width: 318pt;
    color: white;
    font-size: 10.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Verdana, sans-serif;
    text-align: center;
    vertical-align: top;
    white-space: normal;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    background: gray;
}

.auto-style4 {
    height: 37.5pt;
    color: white;
    font-size: 10.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Verdana, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    background: gray;
}

.auto-style5 {
    color: white;
    font-size: 10.0pt;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Verdana, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    background: gray;
}

.auto-style6 {
    height: 12.75pt;
    color: windowtext;
    font-size: 10.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Verdana, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    background: #D9D9D9;
}

.auto-style7 {
    color: windowtext;
    font-size: 10.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Verdana, sans-serif;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

.auto-style8 {
    color: windowtext;
    font-size: 10.0pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-family: Verdana, sans-serif;
    text-align: general;
    vertical-align: bottom;
    white-space: nowrap;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}